Google Chrome 20: come risolvere le scarse prestazioni con Flash? [chiuso]

19

Dopo l'aggiornamento a "Google Chrome 20.0.1132.47" google-chrome ha iniziato a ritardare. Si blocca per un paio di secondi e poi riprende. Il problema sembra iniziare dopo l'accesso a qualsiasi sito Flash

Esecuzione di google-chrome dai risultati del terminale nei seguenti errori:

ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_direct.c:980:(snd1_pcm_direct_initialize_slave) unable to install hw params
ALSA lib pcm_dsnoop.c:623:(snd_pcm_dsnoop_open) unable to initialize slave

Firefox non ha alcun problema. Puoi suggerire una soluzione alternativa per far funzionare Google Chrome come in precedenza?

    
posta Levan 30.06.2012 - 16:40

1 risposta

19

Sto riscontrando lo stesso problema quando utilizzo la versione Chrome di Flash Player. Soluzione temporanea:

  1. Installa il pacchetto adobe-flashplugin
  2. In Chrome, vai a: chrome://plugins/
  3. Disattiva l'istanza /opt/google/chrome/PepperFlash/libpepflashplayer.so di Flash Player
  4. Riavvia Chrome
risposta data James Ward 01.07.2012 - 06:16

Leggi altre domande sui tag